Subject: Re: bug#22814: 25.0.91; Emacs runs out of file descriptors on OS X

From: Anders Lindgren <[email-masked]>
Date: Mon, 11 Apr 2016 20:59:03 +0200

>
> > I'll redo the test on the master branch.
>
> Thanks!

I just redid the test on the master branch. I managed to open 400+ files
with global auto-revert enabled and Emacs reverted files nicely. I,
honestly, don't know if the notification system was enabled,
auto-revert-use-notify was t though.

Michael, I would like to take the opportunity to thank you for taking care
of, and continuing developing, my old auto-revert package!

    -- Anders